/*!
Theme Name: Stockie-child
Theme URI: http://stockie.colabr.io/
Author: Colabrio
Author URI: http://colabr.io/
Description: Stockie is a WordPress theme bundled with premium plugins to build a modern and functional website.
Version: 1.1.5
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Template: stockie
Text Domain: stockie-child
Tags: ajax, customizer, ecommerce, portfolio, minimal, page builder, responsive, multipurpose, shop, store, woocommerce, wpml

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

Normalizing styles have been helped along thanks to the fine work of
Nicolas Gallagher and Jonathan Neal http://necolas.github.com/normalize.css/
*/

/*
    TODO: Quickview button -- when modal opens on small screens, the column breaks are not working. For small screens, I may need to temporarily hide the Quickview button or investigate why this is happening; mobile device detection possibly? May not be an actual issue, but hard to tell right now.


*/
/* Cursive font - */
@import url('https://fonts.googleapis.com/css?family=Sriracha&display=swap');
.cursive {
    font-family: 'Sriracha', cursive;
    font-weight: normal;
}
.cursive.hero {
    font-size: 3.5em;
}

.page-container {
    max-width: 100% !important;
}

/*
    PRODUCT PAGE OVERRIDES
*/
.site-content {
    background: #f6f8f9 !important;
} header {background: #fff !important;}

.type2-left .woo_c-product-image-slider .owl-dots {
    display: none;
}
.type2-left .woo_c-product-image-slider .owl-dots-images {
    display: none;
}
.type2-left .woo_c-product-image-slider  {
    padding-left: 0;
}
.vc_single_image-wrapper picture {
    height: auto;
    max-width: 100%;
    vertical-align: top;
    display: inline-block;
}
.modal-window  {
    overflow: scroll !important;
}
.modal-window .product-popup  {
    background-color: #f6f8f9 !important;
}
.modal-window .product-popup .woo_c-product {
    margin-top: 40px !important; padding-bottom: 20px;
}
.modal-window .product-popup .woo_c-product .woo_c-product-image, .modal-window .product-popup .woo_c-product .woo_c-product-details{

}

.woo_c-product-image {
    padding: 20px 0;
}
@media screen and (min-width: 769px) {
    .woo_c-product-image-slider-trigger {
        top: 10px;
        display: block;
    }

    .woo_c-product-image-slider .owl-nav {
        bottom: 10px;
    }
}
a.link::before {
    content: '';
    background: currentColor;
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: 0;
    opacity: 1;
} a.link:hover {
    font-weight: 600;
}.full-width {
    width: 100%;
}.full-width .content {
    width: 100%;
}
.btn-outline:focus {
    background-color: #005D8C !important;
    color: #fff !important;
}
.woo_c-description, .woo_c-subcats {
    max-width: 1100px;
    margin: 0 auto;
    padding: 0 30px;
}
/* TODO: Temporary fix to prevent owl images from randomly displaying when viewing lightbox elements. */
.woo_c-product .tabItems_item.active .owl-dots-images {
    display: none !important;
}



.woo_c-subcats {
    margin-top: 20px;
}
.vc_box_border_sky {
    background-color: #005D8C !important;
}

.woo_c-sclist .btn-outline {
    border: 1px solid #005D8C;
    color: #005D8C;
}

.woo_c-sclist li {
    display: inline;
    margin: 5px;
}

.woo_c-sclist li  a {
    margin-top: 10px;
}

.woo_p-features {
    display: inline-block;
    width: 100%;
    padding: 10px;
    margin-top: 10px;
}
.woo_p-features .woo_p-rating {
    float: left;
    width: 50%;
}
.woo_p-rating .product__badge:after {
    content: none;
}
.woo_p-rating .product__badge {
    margin-bottom: 5px;
}
.woo_p-rating .badge__section br {
    display: inline-block;
}
.woo_p-icons { width: 100%; }
.woo_p-icons .icon {
    float: left;
    width: 25%;
}
.woo_p-icons .icon i {
    font-size: 50px;
}
.woo_p-help, .woo_p-icons {
    padding: 20px;
    display: inline-block;
    margin-top: 20px;
}
.woo_p-help h6, .woo_p-icons h6 {
    margin: 10px 0;
}
.woo_p-help .icon i {
    font-size: 60px;

}
.woo_p-help hr {
    margin: 10px 0;
    clear: both; float: left;

}
.woo_p-help .product--Stores .icon, .woo_p-help .product--Help .icon {
    width: 20%;
    float: left;
    text-align: center;
}
.woo_p-help .product--Stores .text, .woo_p-help .product--Help .text {
    width: 80%;
    float: left;
}
.type2-left .woo_c-product-image-slider {
    min-height: 300px;
}


.woocommerce-product-details__short-description ul li, .category__product--description li {
    list-style-position: outside;
    margin-left: 20px;
}
.woocommerce-product-details__short-description {
    padding-bottom: 40px;
}

.woocommerce-product-details__short-description p {
    display: inline-block; margin-bottom: 0;
}
.woocommerce-product-details__short-description .ion, .fan-features .ion  {
    color: #005D8C;
    font-size: 1.2em;
    padding: 5px;
    float: left;
    width: 5%;
    clear: left;
}
.margin-auto{
    margin-left: auto !important;
    margin-right: auto !important;
}

.float--Right {
    float: right !important;
}
.form-float-right input {
    float: right;
}
.woocommerce-product-details__short-description .highlight--Text {
    float: left;
    width: 90%;
    display: block;
    min-height: 40px !important;
}
.checklist {
    list-style: none;
}

.checklist li {
    list-style-position: inside;
    text-indent: -30px;
    padding-left: 30px;
    vertical-align: middle;

}

.checklist li:before {
    content:'';
    display:inline;
    height:20px;
    width:20px;
    background-image:url('assets/images/check-circle.png');
    background-size:contain;
    background-repeat:no-repeat;

    padding-left: 30px;

    margin-top: 5px;

    }

    .list--pros, .list--cons {
        list-style: none;
    }

    .list--pros li, .list--cons  li {
        list-style-position: inside;
        text-indent: -30px;
        padding-left: 30px;
        vertical-align: middle;

    }

    .list--pros li:before, .list--cons  li:before {
        content:'';
        display:inline;
        height:20px;
        width:20px;

        background-size:contain;
        background-repeat:no-repeat;

        padding-left: 30px;

        margin-top: 5px;

        }
        .list--pros li:before {
            background-image:url('assets/images/circle-pro.png');
        }
        .list--cons  li:before {
            background-image:url('assets/images/circle-con.png');
        }

.wpb_gallery_slides .wpb_image_grid ul li {
    display: inline; width: 25%;
}
.category__Features {
    margin-top: 15px;
}

.filter-toggle {
    width: 50%;
    float:left;
    line-height: 80px;
    margin: 0 auto;
}
.filter-container {
    width: 50%;
    float: right;
}
.filter-list {
    width: 100%;
    float: left;
    clear: both;
    min-height: 200px;
}

.category__product--description ul {
    display: none;
}

.cat--Bg {
    position: relative;
    min-height: 550px;
    background-size: cover;
    background-position: top center;
    transition: all 400ms Cubic-bezier(1, 0, 0.43, 1),transform 400ms Cubic-bezier(0.3, 0, 0.3, 1);
}

.cat--Bg .info-wrap {
    position: absolute;
    bottom: 20px;
    width: 100%;
}
.cat--Bg .info-wrap .wrap {
    margin: 0;

}
.cat--Bg .info-wrap .wrap h3 {
    margin: 0;

}

.cat--Bg__Insitu .cat_title, .cat--Bg__Hover .cat_title {
    background: #fff;
    background-color: rgb(255, 255, 255, 0.95);
    padding: 20px 30px;
    border-radius: 20px;

}

ul.list {
    list-style-type: disc;
    margin-left: 15px;
}
ul.list li {
    list-style-position: outside;
}


.cat_wrapper {
    padding: 0 10px;
}

/* Hide page-description section on filtered results page due to Content? text appearing. */
#post-6019725 .page-description {
    display:none;
}

/* Override the centering of variables only on category pages */
.listing-product .variable-items-wrapper {
    justify-content: center !important;
}

.woo_c-products .hide-price-and-cart {
    width: 50%;
}

.woo_c-products .wc-product-title-wrap {
    padding-bottom: 0;
}

.badge__section {
    font-size: 14px;
    float: left;
    clear: both;
}
.woo_p-features .badge__section {
    margin: 3px 0;
}

.product__badge {
    font-weight: 600;
    border-radius: 3px;
    padding: 1px 8px;
    font-size: 12px;
    text-transform: uppercase;
    vertical-align: baseline;
    position: relative;
    margin-right: 5px;

    letter-spacing: .08em;
}
.badge__section br {
    display: none;
}
.product__badge.bestseller {
    background-color: #f4c150;
}
.product__badge.trending {
    background-color: #A73371;
    color: #fff;
}
.product__badge.popular {
    background-color: #33867B;
    color: #fff;
}
.product__badge.new {
    background-color: #f4c150;
}

.product__badge:after {
    background: inherit;
    content: '';
    height: 15px;
    position: absolute;
    top: 2px;
    transform: rotate(45deg);
    width: 15px;
    z-index: 1;
    display: block;
    right: -5px;
    border-radius: 3px;
}
.product__badge--Text {
    z-index: 5;
    padding-right: 4px;
}

.woo-variation-items-wrapper .select  {
    display: none !important;
}

.woo-variation-items-wrapper .reset_variations {
    display: none;
}

.hero--Heading h1, .hero--Heading h2 {
    font-size: 4em !important;
}

.product-content {
    border: 1px solid #ccc;
    padding: 20px;
    background-color: #fff;
}

.category__title {
    margin-bottom: 5px;
    margin-top: 5px;
}

.category__product--description h4 {
    font-size: 1em;
    font-weight: 300;
}

.category__product--description li {
    font-size: 14px;
    color: #666;
    padding-right: 20px;
}
.category__link {
    width: 100%;
    margin-top: 20px;
}.category__link a {
    width: 100%;
}

.category__price {
    padding: 0;
    margin: 0;
    font-weight: 600;
    color: #319e3d;
    font-size: 1.2em;
    float: left;
} .category__price del {
    font-size: 0.8em;
}
.woo-summary-content .woocommerce-Price-amount {
    color: #319e3d;
    font-size: 1.2em;
}
.woo-summary-content del .woocommerce-Price-amount {
    color: #6a707e;
    font-size: 0.9em;
}
.category__savings {
    float: left; margin-left: 10px;
    margin-top: 2px;

}
.disc--Savings {
    padding: 0 10px;
}

.quickview-link .quickview-inner {
    text-align: right;
}


.category__content {
    align-content: center;
    text-align: center;
}

/*  NAVIGATION MENU */
.main-menu-link, .sub-menu-link {
    text-transform: uppercase;
    font-weight: 500;
    color: #222;
    font-size: 13px;
    letter-spacing: .1em;
} .sub-menu-link {
    font-size: 0.9em !important;
}
.main-menu-link span {
    color: #222;
}
footer .main-menu-link, .sub-menu-link {
    text-transform: uppercase;
    font-weight: 500;
    color: #222;
    font-size: 13px;
    letter-spacing: .1em;
}

footer .main-menu-link span {
    color: #fff;
}

.overlap--Content {
    text-align: center;
    margin-top: -5%;
    position: relative;
    z-index: 5;
    padding: 30px;
}
.overlap--Content .vc_column-inner {
    margin: 20px 40px;
}

.woo_c-product .product-type-variable, .woo_c-product .product-type-simple {
    background-color: #f6f8f9;
}

.woo_c-product .page-container {
    padding: 0;
}
.woo_c-product .page-container .runningCosts--Calculator {
    max-width: 95%;
    margin: 0 auto;
}

.woo_c-product .page-container .gallery-wrap {
    padding: 40px;
}

.woo_c-product .page-container .woo-c_upsells, .woo_c-product .page-container .woo-c_related {
    padding: 20px;
}

/* Conflicts with variation addon -- images not showing properly */
.woo_c-products .slider .owl-nav {
    display: none;
}


.pad--Top__20 {
    padding-top: 20px;
}



.row--max_width {
    max-width: 1376px !important;
    margin: 0 auto !important;
}


.yith-wcwl-add-to-wishlist {
    margin-top: 10px !important;
}

.woo_c-product .woo_c-product-details .yith-wcwl-add-to-wishlist .btn, .product-popup .woo_c-product-details .yith-wcwl-add-to-wishlist .btn {
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    padding: 0;
    margin-left: 0;
    text-align: right; float: right;
}

.woo_c-product .woo_c-product-details .yith-wcwl-add-to-wishlist .btn:hover, .product-popup .woo_c-product-details .yith-wcwl-add-to-wishlist .btn:hover {
    border-color: transparent;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    color: #0590d3;
    padding: 0;
}

.woo_c-product .woo_c-product-details .site-container > .yith-wcwl-add-to-wishlist {
    display: inline-block !important;
}

.yith-wcwl-add-button > a i {
    margin-right: 0;
}

.product--Bar {
    margin-bottom:10px;
}
.product--Bar span {
    display: none;
}

.product--Bar .progress-bar-track {
    height: 20px;
}

/* Overriding the Quickview styles to show more relevant content only */
.product-popup .product-meta, .product-popup .variations_form, .product-popup .product_meta  {
 display: none;
}

.product-gallery-images ul li a img {
    margin: 2px;
}
/* Text highlight colours */
.highlight--Yellow {
    background: rgba(255,229,100,0.2);
}
.highlight--Blue {
    background-color: rgba(187,239,253,0.3);
}

.woocommerce-share {
    margin-top: 0 !important;
}
.woocommerce-share .wrap {
    font-size: 0;
}
.woocommerce-share .socialbar {
    display: block;
    float: right;
}
.product-stock {
    display: block !important;
    float: left !important;
    margin-top: 15px;
}
.product-price_meta {
    display: block; clear:both !important;
}
.woo_c-product .price {
    display: block;
    float: left;
}
.woo_c-product .product_meta {
    display: block;
    float: right;
    margin-top: 10px !important;

}

.woo_c-product .woocommerce-variation-description {
    display: none;
}.woo_c-product .compare, .compare {
    display: none !important;
}

.cat-quickview .quickview-link {
    text-align: center;
    margin-top: 5px;
}
.cat-quickview .quickview-link:hover {
    cursor: pointer;
}

.woo_c-product .woocommerce-product-details__short-description {
    display: none;
}
.product-popup .woocommerce-product-details__short-description {
    display: inline-block !important;
}
/* BUTTON OVERRIDES */
.btn {
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.1em;
    font-size: 0.9em;
}

.btn-rounded {

    border-radius: 40px;


}.btn-rounded.btn-large {
    padding: 1em 1.5em .9em !important;
    line-height: 1.1;
}

.btn-secondary {
    background-color: #E83F6F;
    border: 2px solid #E83F6F;
}



.product--Accessories {
    padding: 10px;
    display: inline-block;
    width: 100%;
    border: 1px solid #eef8f6;
    margin-bottom: 10px;
}
.product--Accessories.closed:hover, .product--Accessories.open {
    border: 1px solid #005D8C;
}
.styled--Purple.product--Accessories.closed:hover, .styled--Purple.product--Accessories.open {
    border: 1px solid #8463B2 !important;
}


.product--AccessoriesTitle {
    display: inline-block;
    width: 100%;
}
.product--AccessoriesTitle:hover {
    cursor: pointer;
}

.product--AccessoriesTitle h4 {
    margin: 0px 0;
}
.product--AccessoriesTitleImage {
    float: left;
    width: 33%;
    text-align: center;
}
.product--AccessoriesTitleText {
    float: left;
    width: 55%;
    margin-top: 20px;
    margin-left: 10%;
}
.product--AccessoriesTitleIcon {
    float: left;
    width: 33%;
    text-align: center;
    height: 120px;

}
.product--AccessoriesTitleIcon i {
    font-size: 40px;
    color: #005D8C;
    margin-top: 40px;
}
.styled--Purple .product--AccessoriesTitleIcon i {
    color: #8463B2 !important;
}

.product--AccessoriesItem {
    display: none;
}
.type2-left .woo_c-product-details-inner {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
}
.woo_p-sale-icons .woo_p-sale-icon {
    width: 33%;
    float: left;
    text-align: center;
    padding: 20px;
}
.style-3.product-category--block .product-category__description {
    display: none;
}
.ur-frontend-form {
    background-color: #fff;
}
.ur-submit-button {
    background-color: #005D8C !important;
}
.product-category__info-wrapper {
    background-color: #005D8C !important;
}


.subheader {
  /*  background: linear-gradient(to right, #005d8c,  #0c7489,  #13505b); */
  background-color: #174e7c;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: .2em;
}.subheader .left {
    width: 100%;
    font-weight: 400;
    padding: 5px 0;
}

.product__accessories {
    display: inline-block;
    width: 100%;
    background-color: #fff;
    border: 1px solid #ccc;
    padding: 10px;
}
.accessories__image {
    width: 33%;
    display: inline-block;
    float: left;
}
.accessories__title {
    width: 67%;
    display: inline-block;
    float:right;
}
.downrods .accessories__title {
    width: 100% !important;
    float: left !important;
    padding: 0 15px;
}
.accessories__title h4 {
    margin-bottom: 5px;
}
.accessories__title p {
    font-size: 0.9em;
}
.accessories__title i {
    font-size: 0.8em;
    padding-left: 5px;
}
.accessories__cart .btn-rounded {
    font-size:0.8em;
    width: 100% !important;
}
.downrods .accessories__cart {
    float: right;
}
.product-stock.in-stock {
    background-color: #319e3d !important;
    color: #fff !important;
}.product-stock.in-stock:hover {
    background-color: #319e3d !important;
    color: #fff !important;
}
.product .progress-bar-headline {
    text-transform: uppercase;
    font-weight: 500;
    color: #221;
    letter-spacing: .1em;
}
.product-popup-title-link {
    clear: both;
}
.woocommerce-add-to-cart .woo-quantity {
    width: 150px;
    height: 50px;
    background-color: #fff !important;
}
.product-type-simple .woocommerce-add-to-cart {
    text-align: center;
}.product-type-simple .add-to-cart {
    margin: 0 auto;
}
.single_add_to_cart_button {

    padding: 1.5rem 3rem 1.4rem !important;
    min-width: 300px !important;
}
.add-to-cart.btn-wrap { padding: 5px 15px; }
.subtitle {
    color: #005D8C;
    font-size: 12px !important;
    line-height: 24px;
    text-transform: uppercase;
    font-family: 'Poppins', sans-serif !important;
    margin: 0 0 24px;
    letter-spacing: 0.12em;
}

.fan-quality, .fan-quiet, .fan-support, .money-back, .fan-warranty {
    padding: 20px;

}

#about--Hero {
    background-position: -300px 20px !important;
}

/* Table of Contents */
#ez-toc-container {
    background-color: #eef5fb;
    font-family: 'Poppins', sans-serif !important;
    border: none;
    padding: 20px;
    width: 100%;
}

#ez-toc-container a {
    color: #005D8C;
}

#ez-toc-container a:visited {
    color: #005D8C;
}

#ez-toc-container .ez-toc-title {
    font-size: 1.9em !important;
    color: #005D8C;
}
#ez-toc-container .ez-toc-list {
    font-size: 1.2em;
}
#ez-toc-container .ez-toc-list li {
    padding: 5px 0px;
    text-decoration: none;
    font-weight: 500;
}
#ez-toc-container .ez-toc-list li a:before {
    content: none;
}

#ez-toc-container .ez-toc-list li ul li {
    font-weight: 300;
}
#ez-toc-container .ez-toc-list li a:hover {

    text-decoration: none;
}

.wpsl-search {
    background-color: #eef5fb;
    border-radius: 10px;
    padding: 20px;
}
#wpsl-result-list li p.store--Description {
    display: none !important;
}
#wpsl-search-wrap .wpsl-search-btn-wrap {
    padding: 20px;
}

#wpsl-search-wrap .wpsl-search-btn-wrap #wpsl-search-btn {
    background-color: #005D8C;
    color: #fff;
    border-radius: 30px;
    padding: 20px 40px;
    background-image: unset;
    font-weight: 500;
}

#wpsl-search-wrap .wpsl-input, #wpsl-search-wrap #wpsl-category {
    float: left !important;
    width: 30% !important;
    display: inline-block !important;
    position: unset;
    clear: none;
}
#wpsl-search-wrap .wpsl-input label {
    width: 100%;
}

#wpsl-search-wrap .wpsl-input input {
    padding: 9px 12px!important;
}

#wpsl-search-wrap form {
    display: inline-block;
    width: 100%;
}

/* Styles for product features */
table.shop_attributes {
    background: none;
    font-size: 1.3em;
} .shop_attributes tr {
    background: none !important;
}.shop_attributes tr.alt, .shop_attributes tr.alt td {
    background-color: #eef5fb !important;
}

.woo_c-intro {
    text-align: center;
    margin-top: -5%;
    position: relative;
    z-index: 5;
}
.woo_c-intro .woo_c-style {
    margin: 0 5%;
    background-color: #fff;
    padding: 20px;
}
.woo_c-style h1 {
    margin-top: 10px;
}

.cart__Icon {
    font-size: 2.2em !important;
    line-height: 1.5;
}

.woo_c-product .woo_c-product-details .yith-wcwl-add-to-wishlist .btn {
    text-align: center;
    width: 100%;
} .yith-wcwl-add-to-wishlist {
    width: 100% !important;
}
/* <i class="ion-right ion ion-md-open"></i> */

.icon__link {
    font-size: 0.8em;
    padding-left: 5px;
}

/* Adding colours */
.bg--Primary {
    background-color: #005D8C;
}
.font--Primary {
    color: #005D8C;
}
.font--Normal {
    color: #24262b;
}


.bg--Secondary {
    background-color: #13505b;
}
.font--Secondary {
    color: #13505b;
}

.bg--Tertiary {
    background-color: #A73371;
}
.font--Tertiary {
    color: #A73371;
}
.font--Green {
 color: #319e3d;
}
.bg--Green {
    background-color: #319e3d;
}


.bg--lp {
    background-color: #eef8f6;
}.bg__light2 {
    background-color: #f6fafb;
}.bg__light3 {
    background-color: #ccccff;
}

/* From #3A8ACD to #005D8C */

.styled--Blue {
    background-color: #eef5fb !important;
} .styled--Blue h1, .styled--Blue h2, .styled--Blue h3, .styled--Blue h4, .styled--Blue h5, .styled--Blue h6, .styled--Blue .subtitle {
    color: #005D8C;
} .styled--Blue .btn-rounded {
    background-color: #005D8C;
    color: #fff;
    border: 2px solid #005D8C;
}.styled--Blue .btn-rounded:hover {
    background-color: #005D8C;
    color: #fff;
    border: 2px solid #005D8C;
}.styled--Blue .progress-bar .brand-bg-color {
    background-color: #005D8C;
}.styled--Blue .counter-box .count, .styled--Blue .icon-box-wrap i,  .styled--Blue .icon i {
    color: #005D8C;
}

.styled--Purple {
    background-color: #fcf6fc !important;
} .styled--Purple h1, .styled--Purple h2, .styled--Purple h3, .styled--Purple h4, .styled--Purple .subtitle {
    color: #8463B2;
} .styled--Purple .btn-rounded {
    background-color: #8463B2;
    color: #fff;
    border: 2px solid #8463B2;
}.styled--Purple .btn-rounded:hover {
    background-color: #8463B2;
    color: #fff;
    border: 2px solid #8463B2;
}.styled--Purple .progress-bar .brand-bg-color {
    background-color: #8463B2;
}.styled--Purple .counter-box .count {
    color: #8463B2;
}

.styled--Pink {
    background-color: #fff7fb !important;
} .styled--Pink h1, .styled--Pink h2, .styled--Pink h3, .styled--Pink h4, .styled--Pink .subtitle {
    color: #E83F6F;
} .styled--Pink .btn-rounded {
    background-color: #E83F6F;
    color: #fff;
    border: 2px solid #E83F6F;
}.styled--Pink .btn-rounded:hover {
    background-color: #E83F6F;
    color: #fff;
    border: 2px solid #E83F6F;
}.styled--Pink .progress-bar .brand-bg-color {
    background-color: #E83F6F;
}.styled--Pink .counter-box .count {
    color: #E83F6F;
}

.styled--Yellow {
    background-color: #fcf9ed !important;
} .styled--Yellow h1, .styled--Yellow h2, .styled--Yellow h3, .styled--Yellow h4, .styled--Yellow .subtitle {
    color: #f7cb45;
} .styled--Yellow .btn-rounded {
    background-color: #f7cb45;
    color: #fff;
    border: 2px solid #f7cb45;
}.styled--Yellow .btn-rounded:hover {
    background-color: #f7cb45;
    color: #fff;
    border: 2px solid #f7cb45;
}.styled--Yellow .progress-bar .brand-bg-color {
    background-color: #f7cb45;
}.styled--Yellow .counter-box .count {
    color: #f7cb45;
}
.styled--Green {
    background-color: #eef8f6 !important;
} .styled--Green h1, .styled--Green h2, .styled--Green h3, .styled--Green h4, .styled--Green h5, .styled--Green h6, .styled--Green .subtitle {
    color: #13505b;
} .styled--Green .btn-rounded {
    background-color: #13505b;
    color: #fff;
    border: 2px solid #13505b;
}.styled--Green .btn-rounded:hover {
    background-color: #13505b;
    color: #fff;
    border: 2px solid #13505b;
}.styled--Green .progress-bar .brand-bg-color {
    background-color: #13505b;
}.styled--Green .counter-box .count, .styled--Green i {
    color: #13505b;
}

.styled--Trinity, .landing .styled--Blue {
  margin-top: 0px !important; margin-bottom: 0 !important;
} .styled--Trinity h1, .styled--Trinity h2, .styled--Trinity h3, .styled--Trinity h4, .styled--Trinity .subtitle {
    color: #c63131;
} .styled--Trinity .btn-rounded {
    background-color: #c63131;
    color: #fff;
    border: 2px solid #c63131;
}.styled--Trinity .btn-rounded:hover {
    background-color: #c63131;
    color: #fff;
    border: 2px solid #c63131;
}.styled--Trinity .progress-bar .brand-bg-color {
    background-color: #c63131;
}.styled--Trinity .counter-box .count, .styled--Green i {
    color: #c63131;
}
.styled--Trinity .process .number {
    color: #c63131;
}.styled--Trinity .process.boxed h3 {
    color: #222;
}
.styled--Trinity .process.boxed a {
    color: #c63131; font-weight: 500;
}.styled--Trinity .process.boxed a:hover {
    color: #c63131;
}
.styled--Blue .process .number {
    color: #005D8C;
}.styled--Blue .process.boxed h3 {
    color: #222;
}
.styled--Blue .process.boxed a {
    color: #005D8C; font-weight: 500;
}.styled--Blue .process.boxed a:hover {
    color: #005D8C;
}

.bg--White {
    background-color: #fff !important;
}
.font--White {
    color: #fff;
}
.bg--None {
    background-color: transparent !important;
}
.bg--Blue {
    background-color: #005D8C;
}
.bg--LightBlue {
    background-color: #eef5fb;
}.font--Blue {
    color: #005D8C;
}
.bg--Green {
    background-color: #13505b;
}
.bg--LightGreen {
    background-color: #eef8f6;
}
.font--Green {
    color: #13505b;
}
.bg--Purple {
    background-color: #8463B2;
}
.bg--LightPurple {
    background-color: #fcf6fc;
}
.font--Purple {
    color: #8463B2;
}

.bg--Pink {
    background-color: #E83F6F;
}
.bg--LightPink {
    background-color: #fff7fb;
}
.font--Pink {
    color: #E83F6F;
}

.bg--Yellow {
    background-color: #f7cb45;
}.bg--LightYellow {
    background-color: #fcf9ed;
}.font--Yellow {
    color: #f7cb45;
}


.stock-notice {
    color: #c63131;
}

.woocommerce-variation-availability .stock.available-on-backorder {
    font-weight: 600;
    color: #c63131;
    border: 2px solid;
    padding: 20px;
    text-align: center;
}

.fpi h6 {
   justify-content: center;
}.fpi .fpi-left, .fpi .fpi-right {
    text-transform: uppercase;
    font-weight: 400;
    color: #221;
    letter-spacing: .1em;
    line-height: 1;
}.fpi-left {
    float: left;
}.fpi-right {
    float: right;
}.fpi .product--Bar {
    margin-bottom: 0;
}.breeze .progress-bar .brand-bg-color {
    background-color: #3A8ACD;
}.breeze .progress-bar-track  {
    border: 1px solid #3A8ACD;
    background-color: #fff;
}.volume .progress-bar .brand-bg-color {
    background-color: #8463B2;
}.volume .progress-bar-track  {
    border: 1px solid #8463B2;
    background-color: #fff;
}
.power .progress-bar .brand-bg-color, .efficiency .progress-bar .brand-bg-color {
    background-color: #13505b;
}.power .progress-bar-track, .efficiency .progress-bar-track   {
    border: 1px solid #13505b;
    background-color: #fff;
}
.power .product--Bar .progress-bar-track {
    height: 30px;
    margin-top: 10px;
}


.woo_cat .fpi-left, .woo_cat .fpi-right, .woo_cat h6 {
    font-size: 0.8em;
}
.svg .vc_single_image-wrapper .vc_single_image-img, .svg .custom-icons, .footer-icons .custom-icons {
    min-height: 50px !important;
    min-width: 50px !important;
    height: unset !important;
    width: unset !important;
}
.svg.custom-icon-wrapper {
    height: 220px; width: 220px;
    align-content: center;
    justify-content: center;
    margin: 0 auto !important;
    vertical-align: middle !important;
}
.svg .vc_single_image-wrapper img.attachment-thumbnail, .svg .custom-icons.attachment-thumbnail, .footer-icons .custom-icons {
    width: 100px !important; height: 100px !important;
}
.svg .vc_single_image-wrapper img.attachment-medium, .svg .custom-icons.attachment-medium  {
    width: 200px !important; height: 200px !important;
}
.svg .vc_single_image-wrapper img.attachment-large, .svg .custom-icons.attachment-large  {
    width: 300px !important; height: 300px !important;
}
.svg .vc_single_image-wrapper img.attachment-full, .svg .custom-icons.attachment-full {
    width: 400px !important; height: 400px !important;
}

.stockie-video-module-sc.centered {
    text-align: center;
}

/* span.u--highlight.is--yellow */
.u--highlight {
    display: inline-block;
    position: relative;
    z-index: 1;
}
.u--highlight:after {
    content: '';
    position: absolute;
    bottom: 5px;
    left: 6px;
    right: -10px;
    height: 6px;
    width: 100%;
    background: #005D8C;
    z-index: -1;
}
.is--yellow {
    background: #f7cb45;
}

.u--highlight.is--mi:after {
    background: #2a8ccb;
}

.u--highlight.is--green:after {
    background: #13505b;
}

.is--mi  h3 {
    color: #2a8ccb;
}

.mi--download {
    max-width: 250px;
}

/* Warranty Claim Form */
.warranty-claim .is--half {
    display: inline-block;
    float: left;
    width: 45%;
    padding-right: 5%;
}

.warranty-claim .is--full {
    display: inline-block;
    float: left;
    width: 100%;
}

.warranty-claim .is--third {
    display: inline-block;
    float: left;
    width: 30%;
    padding-right: 3%;
}
.warranty-claim .warranty-step {
    background-color: #fff;
    padding: 20px;
    border: 1px solid #ccc;
    margin: 20px 0;
    display: inline-block;
    width: 100%;
}

.is--recommendation {
    background: #fff;
    padding: 5px 20px;
    border: 1px solid #eee;
    border-left: 4px solid #005D8C;
    margin: 20px 0;
}
ul.footer-menu {
    list-style: none;
}

/* Cart Overrides */
.woo-c_cart_table .woo-c_product_category, .wfacp_order_summary_item_name .woo-c_product_category {
    display: none;
}

.woo-c_cart_collaterals .woo-c_cross_sells {
    display: none !important;
}

.woo-c_cart_table .woo-c_product > a {
    overflow: visible;
    overflow-wrap: break-word;
}

.woo-c_cart_table .woo-c_cart_table_item_thumbnail {

}

.woo-c_cart_table_item_thumbnail img {
    max-width: 200px;
}
.woo-c_cart_table_item_name {
    max-width: 50%;
}

.woo-c_cart_table .woo-quantity {
}

.comparison--Bar h6 {
    display: none;
}

.comparison--Bar .progress-bar-track {
    height: 20px;
}

.comparison-box {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 25px;
}
.styled--Trinity .comparison-box {
    background: #c63131;
}
.comparison-label {
    padding: 5px;
    display: inline-block;
    line-height: 50px;
}
.comparison-box.is--secondary {
    background: #005D8C;
}

.is--comparison .icon-box-headline {
    padding-top: 10px;
}

.idea, .content-alert {
    background-color: #eef5fb;
    border-left-color: #005D8C;
    border-left: 8px solid #005D8C;

    padding: 20px 24px 20px 72px;
    padding: 1.25rem 1.5rem 1.25rem 4.5rem;
    margin-bottom: 24px;
    margin-bottom: 1.5rem;
    background: #eef5fb;
    position: relative;

}

.content-alert.is--info {
    border-left-color: #006C78;
    border-left: 8px solid #006C78;
    background: #eef8f6;
}

.idea .idea--icon, .content-alert .idea {
    width: 56px;
    width: 3.5rem;
    height: 56px;
    height: 3.5rem;
    background-image:url('assets/images/Ideas.svg');

    left: 16px;
    left: 1rem;
    top: 16px;
    top: 1rem;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
}

.content-alert .info {
    width: 50px;
    width: 3.15rem;
    height: 52px;
    height: 3.25rem;
    background-image:url('assets/images/Info.svg');

    left: 16px;
    left: 1rem;
    top: 16px;
    top: 1rem;
    background-color: transparent;
    background-position: center;
    background-repeat: no-repeat;
    position: absolute;
}


.idea .idea--text, .content-alert .content-text {
    display: block;
    margin-top: -20px;
    margin-left: 20px;
}



.list-inline li {
    display: inline-block;
    margin: 0 2px;
}

.tsf-find-store {
    margin-bottom: 20px;
    margin-top: 20px;
}
.tsf-find-store fieldset {
    border: 1px solid #ccc;
}

.tsf-find-store a {
    margin: 10px;
}

.tsf-find-store fieldset legend {
    text-align: center;
    padding: 10px;
    font-weight: 500;
}

.store_locator_contact {
    margin-top: 10px !important;
}

.visible-lg {
    display: none !important;
}


@media screen and (max-width: 768px) {
    .is--comparison h5 {
        font-size: 14px;
    }
    .counter-box .count {
        font-size: 30px !important;
    }

    .woo_c-intro .woo_c-style {
        margin: 0;
        background-color: #fff;
        padding: 20px;
    }
    .desktop-nav { display:none; }
    .mobile-nav { display: inline-block; }

    .mbl-overlay-container {
        position: absolute;
        top: 0px;
        height: 100vh;
        z-index: 1;
        background: #fff;
        width: -webkit-calc(100% - 50px);
        width: calc(100% - 50px);
        text-align: left;
        overflow-y: auto;
        padding: 80px 20px 20px 20px;
    }
    .mbl-overlay {
        width: 100%;
        height: 100vh;
        position: fixed;
        top: 0;
        visibility: hidden;
        opacity: 0;
        left: -20%;
        z-index: 9999999;
        overflow: hidden;
        -webkit-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.25s;
        -o-transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.25s;
        transition: all cubic-bezier(0.4, 0, 0.2, 1) 0.25s;
    }
    .mbl-overlay-bg {
        position: fixed;
        background-color: rgba(36, 38, 43, 0.5);
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100vh;
    }
}
/* TODO: Fix up layout for navigation on tablet screen sizes */
/* Tablet overrides */
@media (min-width:  769px) and (max-width:  1024px) {
    .desktop-nav { display:inline-block; }
    .mobile-nav { display: none; }
    .styled--Blue .split-box, .styled--Green .split-box { display: block; }
    .site-header.header-4 .main-nav {
        left: 40% !important;
    }
    .counter-box .count {
        font-size: 36px !important;
    }
    .mbl-overlay {
        width: unset;
        height: unset;
        position: unset;
        top:unset;
        visibility: unset;
        opacity: unset;
        left: unset;
        z-index: unset;
        overflow: unset;
        -webkit-transition: unset;
        -o-transition: unset;
        transition: unset;
        display: block;
        width: 450px !important;
    }
    .mbl-overlay-container {
        position: unset;
        top: unset;
        height: unset;
        z-index: unset;
        background: #fff;
        width: unset;
        width: unset;
        text-align: unset;
        overflow-y: unset;
        padding: 20px 20px 20px 20px;

    }
    .mbl-overlay-bg {
        position: unset;
        background-color: unset;
        top:  unset;
        left:  unset;
        width:  unset;
        height:  unset;
    }
    .hidden-md {
        display: none !important;
    }
    #primary-menu li {
        margin: 0 5px;
    }



}


@media screen and (min-width: 1025px) {


    .modal-lg {
        width: 80%;
    }
    .visible-lg {
        display: inline-block !important;
    }

}


@media screen and (min-width: 1500px) {


}



/*--------------------------------------------------------------
## Gallery Layout
--------------------------------------------------------------*/
.gallery--list .banner-box.boxed {
    background: #f9f9f9;
    border: 1px solid #eee;
    -webkit-box-shadow: 0 3px 10px 3px rgba(78,84,87,.08);
    box-shadow: 0 3px 10px 3px rgba(78,84,87,.08);
    margin-bottom:20px;

}
.gallery--list .banner-box.boxed .image-wrap {
    max-height: 220px;
    min-height: 220px;
}

/*--------------------------------------------------------------
## Form Layout
--------------------------------------------------------------*/
/* Form layout updates */
.wpcf7-form label, .form-row label, .field-label {
    font-size: .8em;
    letter-spacing: .05em;
    line-height: 15px;

}

.wpcf7 label {
    margin-bottom: 20px;
}
.wpcf7-form-control-wrap input, .wpcf7-form-control-wrap .select-styled, .wpcf7-form-control-wrap textarea {
    margin-top:10px;
}
input[type="text"], input[type="password"], input[type="email"], input[type="tel"], textarea {
    border: 1px solid #ccc;
    border-radius: 0;
    padding: 15px;
    font-size: 1.5em;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
    border: none !important;
}
/*--------------------------------------------------------------
## Top 5's Section
--------------------------------------------------------------*/
.best--Image {
    z-index: 2;
}
.best--Content {
    z-index: 1;
    margin-top: -5% !important;
    position: relative;
    padding: 30px;
    padding-top: 50px;
}
.best--icons {
   width: 200px;
   height: 200px;
   max-width: 100%;
   background-repeat:no-repeat;
   background-size:contain;
   background-position:center;
   margin: 0 auto;
}
.best--icon__overall {
    background-image: url('./assets/images/Best-Overall.jpg');
}
.best--icon__airflow {
    background-image: url('./assets/images/Best-Airflow.jpg');
}
.best--icon__bedroom {
    background-image: url('./assets/images/Best-Bedroom.jpg');
}
.best--icon__budget {
    background-image: url('./assets/images/Best-Budget.jpg');
}
.best--icon__designer {
    background-image: url('./assets/images/Best-Designer.jpg');
}
.best--icon__large {
    background-image: url('./assets/images/Best-Large.jpg');
}
.best--icon__outdoor {
    background-image: url('./assets/images/Best-Outdoor.jpg');
}
.best--icon__quiet {
    background-image: url('./assets/images/Best-Quiet.jpg');
}
.best--icon__value {
    background-image: url('./assets/images/Best-Value.jpg');
}
@media screen and (max-width: 1024px) {
    .best--Content {
        margin-top: -10% !important;
    }
}

.best--gallery {
    padding: 10px;
}
.best--image {
    max-width: 500px;
    margin: 0 auto !important;
}
/*--------------------------------------------------------------
## Remove Margins & Paddings
--------------------------------------------------------------*/
.rmt {
    margin-top: 0 !important;
}
.rpt, .rpt .vc_column-inner {
    padding-top: 0 !important;
}
.rmb {
    margin-bottom: 0 !important;
}
.rpb {
    padding-bottom: 0 !important;
}

/*--------------------------------------------------------------
## Quiz styles
--------------------------------------------------------------*/
.quiz--tips .idea {
    text-align: left;
}
.fan-quiz-results .wpf-search-container .wpf-search-wait,
.fan-quiz-results .wpf-search-container .term-description,
.fan-quiz-results .wpf-search-container .woocommerce-notices-wrapper,
.fan-quiz-results .wpf-search-container .woocommerce-result-count,
.fan-quiz-results .wpf-search-container .woocommerce-ordering {
    display: none !important;
}

.quiz--button {
    border-radius: 30px;
    background-color: #8463B2;
    border-color: #8463B2;
    padding: 20px 40px;
  }
  .quiz--button:hover {
    background-color: #8463B2 !important;

    border-color: #3A8ACD !important;
  }

/*--------------------------------------------------------------
## Flex grid styles
--------------------------------------------------------------*/
.row {
    display:flex;
    flex-wrap: wrap;
  }

  .col {

    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 1;
    margin-right: 3%;
    margin-bottom: 3%;
  }

  .col-1 {
    max-width: 5%;
  }
  .col-2 {
    max-width: 13%;
  }
  .col-3 {
    max-width: 22%;
  }
  .col-4 {
    max-width: 30%;
  }
  .col-6 {
    max-width: 47%;
  }



  @media screen and (max-width: 768px) {
    .container {
      overflow: auto;
    }
     .col {
       min-width: 97%;
       width: 97%;
       margin: 1.5%;
    }
  }
  @media screen and (max-width: 1024px) {
    .col-md-6 {
        max-width: 47%;
        width: 47%;
    }
     .col-3, .col-4 {
        max-width: 47%;
    }
  }

  /*--------------------------------------------------------------
## Section overlays
--------------------------------------------------------------*/

  .section--image {
      z-index: 1;
  }
  .section--normal {
    background: #fff;
    padding: 20px !important;

  }
  .section--overlay {
    z-index: 2;
    margin-top: -20px;
    background: #fff;
    padding: 20px !important;
    margin-left: 20px;
    margin-right: 20px;
  }
  .section--overlay .btn-wrap, .section--normal .btn-wrap{
      padding-bottom: 30px;
      border-bottom: 1px solid #ccc;
  }
  .section--overlay .btn-wrap .btn, .section--normal .btn-wrap .btn {
    margin-top: 30px;
  }
  .section--overlay .btn-wrap:last-child, .section--normal .btn-wrap:last-child {
      border-bottom: none !important;
  }

  .section--overlay .vc_box_border_circle {
      padding: 3px !important;
  }
  .section--overlay .vc_box_border_circle:hover {
    background-color: #8463B2 !important;
}
.footer-icons {
    padding: 10px 10px 10px 20px;
    background: #f6f8f9 !important;
}

.footer-icons .col-3 {
    margin-left: 1.5% !important;
    margin-right: 1.5% !important;
}
@media screen and (max-width: 768px) {
    .footer-icons .col-3{
        width: 47%;
        min-width: 47%;
        max-width: 47%;
    }
  }


  @media screen and (min-width: 769px) {
    .section--overlay {
        margin-top: -50px;
        padding: 40px !important;
        margin-left: 40px;
        margin-right: 40px;
      }
  }

  @media screen and (min-width: 1201px) {

    .section--overlay {

      margin-left: -50px;
      margin-top: 40px;
      margin-bottom: 40px;
      padding: 20px !important;
    }
    .section--overlay .btn {
        font-size: 1em;
        margin: 5px 0;
    }
 }

 @media screen and (max-width: 1200px) {

    .section--image .vc_figure-caption {
        display: none;
    }
 }


 @media screen and (min-width: 1500px) {

    .section--overlay {

      padding: 40px !important;
    }
    .section--overlay .btn {
        font-size: 1.1em;
        margin: 5px 0;
    }
 }


/*--------------------------------------------------------------
## Filter overrides
--------------------------------------------------------------*/
  .wpf_layout_vertical .wpf_item + .wpf_item .wpf_item_name {
    margin-top: 0 !important;
}
@media screen and (max-width: 1024px) {
    .woo-shop-container .filter-container {
        width: 100%;
    }
}
/*--------------------------------------------------------------
## Checkout overrides
--------------------------------------------------------------*/
.thankyou {
    padding-top: 80px; padding-bottom: 80px;
}
/*--------------------------------------------------------------
## Navigation
--------------------------------------------------------------*/
.mega-menu-content {
    box-shadow: 0 10px 15px -3px rgba(0,0,0,.1),0 4px 6px -2px rgba(0,0,0,.05)!important;
}
.mega-menu-content .row .col {
    padding:0 40px;
}
.mega-menu-content .row.first{
    margin-top: 40px;
}

.mega-menu-content .row .col h5 {
    margin-bottom: 10px;
}
.mega-menu-content .row .col .centered {
    text-align: center;
}
.mega-menu-content .row .col .tag {
    min-width: 55px; max-width: 55px; text-align: center; margin-right: 10px;
    border-radius: 20px;
}

.mega-menu-content .row .col .tag.new, .mega-menu-content .row .col .tag.new:hover {
    background-color: #319e3d;
    color: #fff;
}
.mega-menu-content .row .col .tag.soon, .mega-menu-content .row .col .tag.soon:hover {
    background-color: #005D8C;
    color: #fff;
}
.nav-cta {
    background-color: #13505b;
    background: linear-gradient(to right, #005d8c,  #0c7489,  #13505b);
}

.nav-quiz {
    margin: 0;
    color: #fff;
    text-align: center;
    max-width: 50%;
}.nav-shop-all {
    margin: 0;
    color: #fff;
    text-align: center;
    max-width: 50%;
}
.nav-shop-all .quiz--button {
    background-color: #0590d3;
    border-color: #0590d3;
}
.nav-shop-all .quiz--button:hover {
    background-color: #0590d3;
}
.nav-models .centered {
    text-align: center;
    content-align: center;
}

.nav-models .col-2 {
    margin-right: 1.5%;
    margin-bottom: 1.5%;
    padding:10px !important;
}


/* CUSTOM MEGA MENU */
#primary-menu {
    list-style: disc;
    margin: 0;
    padding: 0;
    height: 100%;
}
#primary-menu li {
    display: inline-block;
}
@media screen and (min-width: 1025px) {
.main-nav .nav-item {
    float: left;
    position: relative;
    font-size: 0.98em;
    position: relative;
    padding: 0px;
    height: 100%;
}
}
@media screen and (min-width: 1025px) {
.main-nav .nav-item a {
    line-height: inherit;
    padding: 0 15px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
}
.desktop-nav {
    display:none;
}
@media screen and (min-width: 725px) {

}
.mobile-nav {
    display:inline-block;
    width: 100%;
}
@media screen and (min-width: 724px) {

}
.mega-menu-content {
    position: absolute;
    left:0;
    top: 130px;
    width: 100vw;
    background: #fff;
    min-height: 320px;
    z-index: 9999;

}
.mega-menu-content.hidden {
    opacity: 0;
    display: none;
}
.mega-menu-content ul {
    list-style: none;
    text-transform: none !important;
}
.mega-menu-content .mega-menu-item a {
    text-transform: none;
    font-weight: 300;
}

.mega-menu-content .mega-menu-title a{
    font-weight: 500;
}
.mega-menu-content .mega-menu-cta {
    background-color: #eef5fb;
    align-content: center;
    text-align: center;
    padding: 10px 0;
}
.mega-menu-content .mega-menu-cta a {
    margin: 0 auto;
}
.mega-menu-item i {
    line-height: 1.2;
    margin-top: -4px;
    font-size: 1.3em;
    padding-left: 6px;
}
.mega-menu-item.closed i.menu-open {
    display: none;

}
.mega-menu-item.open i.menu-closed {
    display: none;

}

/* AfterPay hide price element */
.woo_c-products .afterpay-cat  {
    display: inline-block !important;
    width: 100%;
}
.afterpay-cat span.price {
    display: none !important;
}

.woocommerce-loop-product__title {
    font-size: 1.25rem;
    font-weight: 600;
    margin-bottom: 5px;
}


.woo_c-products .afterpay-cat .afterpay-payment-info {

}

.woocommerce .variations_form.vi_wpvs_variation_form .vi-wpvs-variation-style td.label {
    width: 25% !important;
    display: inline-block !important;
}
.woocommerce .variations_form.vi_wpvs_variation_form .vi-wpvs-variation-style td.value {
    width: 70% !important;
    display: inline-block !important;
}

.variations .vi-wpvs-variation-style {
    display: inline-block !important;
}

/*--------------------------------------------------------------
## Judge.me Overrides
--------------------------------------------------------------*/
a.jdgm-star {
    position: unset;
    font-size: 30px;
}

a.jdgm-star:before {
    background: unset;
    width: unset;
    height: unset;
    position: unset;
    bottom: unset;
    left: unset;
    opacity: unset;
}

a.jdgm-star:hover:before {
    width: unset;
    background: unset;
}